summaryrefslogtreecommitdiff
path: root/configure
diff options
context:
space:
mode:
authorwlemb <wlemb>2002-02-24 02:05:15 +0000
committerwlemb <wlemb>2002-02-24 02:05:15 +0000
commitf2d2922bae606f940d79f909de74f369aadd95c9 (patch)
tree07a91a82cf9d98fbc4d3e938095ce2c2b35d58b4 /configure
parent3f64de04d6f9e092a950f341e0f2d29ed15ff46a (diff)
downloadgroff-f2d2922bae606f940d79f909de74f369aadd95c9.tar.gz
* aclocal.m4 (GROFF_EBCDIC): Don't include `font/devutf8' in
TTYDEVDIRS. Define new variable OTHERDEVDIRS (containing `font/devlj4 font/devlbp' if not EBCDIC). * Makefile.in (TTYDEVDIRS): Always include `font/devutf8'. (OTHERDEVDIRS): New variable. (MDEFINES, DEVDIRS, ALLDIRS, DISTDIRS): Updated. * configure: Regenerated. * NEWS, src/devices/grotty/grotty.man: Updated. * src/roff/troff/input.cc (do_overstrike, do_bracket, get_line_arg): Honour input level. Add new symbol `mc' corresponding to U+00B5 MICRO SIGN. * font/*/*: Implement it in all font files. * font/devps/generate/textmap, font/devps/generate/symbolchars, * font/devps/symbolmap: Updated. * font/devlj4/generate/text.map: Updated. * font/devdvi/generate/CompileFonts (sizes): Add LaTeX sizes. * font/devdvi/generate/texmi.map: Updated. * font/devutf8/R.proto: Remove all `charXXX' entries. * font/devutf8/NOTES: Updated. * font/devX*/*: Regenerated with xtotroff, using fonts from XFree86 version 4.1.0. * tmac/latin1.tmac, tmac/psold.tmac, tmac/tty-char.tmac: Updated. * NEWS, man/groff_char.man: Updated.
Diffstat (limited to 'configure')
-rwxr-xr-xconfigure652
1 files changed, 327 insertions, 325 deletions
diff --git a/configure b/configure
index 913d0649..846e2dfd 100755
--- a/configure
+++ b/configure
@@ -2136,22 +2136,23 @@ else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
groff_cv_ebcdic="no"
- TTYDEVDIRS="font/devascii font/devlatin1 font/devutf8"
- echo "$as_me:2140: result: no" >&5
+ TTYDEVDIRS="font/devascii font/devlatin1"
+ OTHERDEVDIRS="font/devlj4 font/devlbp"
+ echo "$as_me:2141: result: no" >&5
echo "${ECHO_T}no" >&6
fi
rm -f conftest.$ac_objext conftest.$ac_ext
if test "$groff_cv_ebcdic" = "yes"; then
- echo "$as_me:2146: checking for OS/390 Unix" >&5
+ echo "$as_me:2147: checking for OS/390 Unix" >&5
echo $ECHO_N "checking for OS/390 Unix... $ECHO_C" >&6
case `uname` in
OS/390)
CFLAGS="$CFLAGS -D_ALL_SOURCE"
- echo "$as_me:2151: result: yes" >&5
+ echo "$as_me:2152: result: yes" >&5
echo "${ECHO_T}yes" >&6 ;;
*)
- echo "$as_me:2154: result: no" >&5
+ echo "$as_me:2155: result: no" >&5
echo "${ECHO_T}no" >&6 ;;
esac
fi
@@ -2160,7 +2161,7 @@ if test -z "$PSPRINT"; then
do
# Extract the first word of "$ac_prog", so it can be a program name with args.
set dummy $ac_prog; ac_word=$2
-echo "$as_me:2163: checking for $ac_word" >&5
+echo "$as_me:2164: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_prog_LPR+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2175,7 +2176,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
$as_executable_p "$ac_dir/$ac_word" || continue
ac_cv_prog_LPR="$ac_prog"
-echo "$as_me:2178: found $ac_dir/$ac_word" >&5
+echo "$as_me:2179: found $ac_dir/$ac_word" >&5
break
done
@@ -2183,10 +2184,10 @@ fi
fi
LPR=$ac_cv_prog_LPR
if test -n "$LPR"; then
- echo "$as_me:2186: result: $LPR" >&5
+ echo "$as_me:2187: result: $LPR" >&5
echo "${ECHO_T}$LPR" >&6
else
- echo "$as_me:2189: result: no" >&5
+ echo "$as_me:2190: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -2197,7 +2198,7 @@ done
do
# Extract the first word of "$ac_prog", so it can be a program name with args.
set dummy $ac_prog; ac_word=$2
-echo "$as_me:2200: checking for $ac_word" >&5
+echo "$as_me:2201: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_prog_LP+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2212,7 +2213,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
$as_executable_p "$ac_dir/$ac_word" || continue
ac_cv_prog_LP="$ac_prog"
-echo "$as_me:2215: found $ac_dir/$ac_word" >&5
+echo "$as_me:2216: found $ac_dir/$ac_word" >&5
break
done
@@ -2220,10 +2221,10 @@ fi
fi
LP=$ac_cv_prog_LP
if test -n "$LP"; then
- echo "$as_me:2223: result: $LP" >&5
+ echo "$as_me:2224: result: $LP" >&5
echo "${ECHO_T}$LP" >&6
else
- echo "$as_me:2226: result: no" >&5
+ echo "$as_me:2227: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -2238,7 +2239,7 @@ done
do
# Extract the first word of "$ac_prog", so it can be a program name with args.
set dummy $ac_prog; ac_word=$2
-echo "$as_me:2241: checking for $ac_word" >&5
+echo "$as_me:2242: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_prog_LPQ+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2253,7 +2254,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
$as_executable_p "$ac_dir/$ac_word" || continue
ac_cv_prog_LPQ="$ac_prog"
-echo "$as_me:2256: found $ac_dir/$ac_word" >&5
+echo "$as_me:2257: found $ac_dir/$ac_word" >&5
break
done
@@ -2261,10 +2262,10 @@ fi
fi
LPQ=$ac_cv_prog_LPQ
if test -n "$LPQ"; then
- echo "$as_me:2264: result: $LPQ" >&5
+ echo "$as_me:2265: result: $LPQ" >&5
echo "${ECHO_T}$LPQ" >&6
else
- echo "$as_me:2267: result: no" >&5
+ echo "$as_me:2268: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -2280,12 +2281,12 @@ done
fi
fi
-echo "$as_me:2283: checking for command to use for printing PostScript files" >&5
+echo "$as_me:2284: checking for command to use for printing PostScript files" >&5
echo $ECHO_N "checking for command to use for printing PostScript files... $ECHO_C" >&6
-echo "$as_me:2285: result: $PSPRINT" >&5
+echo "$as_me:2286: result: $PSPRINT" >&5
echo "${ECHO_T}$PSPRINT" >&6
# Figure out DVIPRINT from PSPRINT.
-echo "$as_me:2288: checking for command to use for printing dvi files" >&5
+echo "$as_me:2289: checking for command to use for printing dvi files" >&5
echo $ECHO_N "checking for command to use for printing dvi files... $ECHO_C" >&6
if test -n "$PSPRINT" && test -z "$DVIPRINT"; then
if test "X$PSPRINT" = "Xlpr"; then
@@ -2295,11 +2296,11 @@ if test -n "$PSPRINT" && test -z "$DVIPRINT"; then
fi
fi
-echo "$as_me:2298: result: $DVIPRINT" >&5
+echo "$as_me:2299: result: $DVIPRINT" >&5
echo "${ECHO_T}$DVIPRINT" >&6
# Extract the first word of "perl", so it can be a program name with args.
set dummy perl; ac_word=$2
-echo "$as_me:2302: checking for $ac_word" >&5
+echo "$as_me:2303: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_path_PERLPATH+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2316,7 +2317,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
if $as_executable_p "$ac_dir/$ac_word"; then
ac_cv_path_PERLPATH="$ac_dir/$ac_word"
- echo "$as_me:2319: found $ac_dir/$ac_word" >&5
+ echo "$as_me:2320: found $ac_dir/$ac_word" >&5
break
fi
done
@@ -2328,10 +2329,10 @@ fi
PERLPATH=$ac_cv_path_PERLPATH
if test -n "$PERLPATH"; then
- echo "$as_me:2331: result: $PERLPATH" >&5
+ echo "$as_me:2332: result: $PERLPATH" >&5
echo "${ECHO_T}$PERLPATH" >&6
else
- echo "$as_me:2334: result: no" >&5
+ echo "$as_me:2335: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -2339,7 +2340,7 @@ for ac_prog in byacc 'bison -y'
do
# Extract the first word of "$ac_prog", so it can be a program name with args.
set dummy $ac_prog; ac_word=$2
-echo "$as_me:2342: checking for $ac_word" >&5
+echo "$as_me:2343: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_prog_YACC+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2354,7 +2355,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
$as_executable_p "$ac_dir/$ac_word" || continue
ac_cv_prog_YACC="$ac_prog"
-echo "$as_me:2357: found $ac_dir/$ac_word" >&5
+echo "$as_me:2358: found $ac_dir/$ac_word" >&5
break
done
@@ -2362,10 +2363,10 @@ fi
fi
YACC=$ac_cv_prog_YACC
if test -n "$YACC"; then
- echo "$as_me:2365: result: $YACC" >&5
+ echo "$as_me:2366: result: $YACC" >&5
echo "${ECHO_T}$YACC" >&6
else
- echo "$as_me:2368: result: no" >&5
+ echo "$as_me:2369: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -2376,7 +2377,7 @@ test -n "$YACC" || YACC="yacc"
if test -n "$ac_tool_prefix"; then
# Extract the first word of "${ac_tool_prefix}ranlib", so it can be a program name with args.
set dummy ${ac_tool_prefix}ranlib; ac_word=$2
-echo "$as_me:2379: checking for $ac_word" >&5
+echo "$as_me:2380: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_prog_RANLIB+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2391,7 +2392,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
$as_executable_p "$ac_dir/$ac_word" || continue
ac_cv_prog_RANLIB="${ac_tool_prefix}ranlib"
-echo "$as_me:2394: found $ac_dir/$ac_word" >&5
+echo "$as_me:2395: found $ac_dir/$ac_word" >&5
break
done
@@ -2399,10 +2400,10 @@ fi
fi
RANLIB=$ac_cv_prog_RANLIB
if test -n "$RANLIB"; then
- echo "$as_me:2402: result: $RANLIB" >&5
+ echo "$as_me:2403: result: $RANLIB" >&5
echo "${ECHO_T}$RANLIB" >&6
else
- echo "$as_me:2405: result: no" >&5
+ echo "$as_me:2406: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -2411,7 +2412,7 @@ if test -z "$ac_cv_prog_RANLIB"; then
ac_ct_RANLIB=$RANLIB
# Extract the first word of "ranlib", so it can be a program name with args.
set dummy ranlib; ac_word=$2
-echo "$as_me:2414: checking for $ac_word" >&5
+echo "$as_me:2415: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_prog_ac_ct_RANLIB+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2426,7 +2427,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
$as_executable_p "$ac_dir/$ac_word" || continue
ac_cv_prog_ac_ct_RANLIB="ranlib"
-echo "$as_me:2429: found $ac_dir/$ac_word" >&5
+echo "$as_me:2430: found $ac_dir/$ac_word" >&5
break
done
@@ -2435,10 +2436,10 @@ fi
fi
ac_ct_RANLIB=$ac_cv_prog_ac_ct_RANLIB
if test -n "$ac_ct_RANLIB"; then
- echo "$as_me:2438: result: $ac_ct_RANLIB" >&5
+ echo "$as_me:2439: result: $ac_ct_RANLIB" >&5
echo "${ECHO_T}$ac_ct_RANLIB" >&6
else
- echo "$as_me:2441: result: no" >&5
+ echo "$as_me:2442: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -2464,7 +2465,7 @@ for ac_dir in $srcdir $srcdir/.. $srcdir/../..; do
fi
done
if test -z "$ac_aux_dir"; then
- { { echo "$as_me:2467: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
+ { { echo "$as_me:2468: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
{ (exit 1); exit 1; }; }
fi
@@ -2486,7 +2487,7 @@ ac_install_sh="$ac_dir/install-sh -c"
# AFS /usr/afsws/bin/install, which mishandles nonexistent args
# SVR4 /usr/ucb/install, which tries to use the nonexistent group "staff"
# ./install, which can be erroneously created by make from ./install.sh.
-echo "$as_me:2489: checking for a BSD compatible install" >&5
+echo "$as_me:2490: checking for a BSD compatible install" >&5
echo $ECHO_N "checking for a BSD compatible install... $ECHO_C" >&6
if test -z "$INSTALL"; then
if test "${ac_cv_path_install+set}" = set; then
@@ -2535,7 +2536,7 @@ fi
INSTALL=$ac_install_sh
fi
fi
-echo "$as_me:2538: result: $INSTALL" >&5
+echo "$as_me:2539: result: $INSTALL" >&5
echo "${ECHO_T}$INSTALL" >&6
# Use test -z because SunOS4 sh mishandles braces in ${var-val}.
@@ -2546,18 +2547,18 @@ test -z "$INSTALL_SCRIPT" && INSTALL_SCRIPT='${INSTALL}'
test -z "$INSTALL_DATA" && INSTALL_DATA='${INSTALL} -m 644'
-echo "$as_me:2549: checking whether ln -s works" >&5
+echo "$as_me:2550: checking whether ln -s works" >&5
echo $ECHO_N "checking whether ln -s works... $ECHO_C" >&6
LN_S=$as_ln_s
if test "$LN_S" = "ln -s"; then
- echo "$as_me:2553: result: yes" >&5
+ echo "$as_me:2554: result: yes" >&5
echo "${ECHO_T}yes" >&6
else
- echo "$as_me:2556: result: no, using $LN_S" >&5
+ echo "$as_me:2557: result: no, using $LN_S" >&5
echo "${ECHO_T}no, using $LN_S" >&6
fi
-echo "$as_me:2560: checking for csh hash hack" >&5
+echo "$as_me:2561: checking for csh hash hack" >&5
echo $ECHO_N "checking for csh hash hack... $ECHO_C" >&6
cat <<EOF >conftest.sh
#!/bin/sh
@@ -2567,10 +2568,10 @@ exit 1
EOF
chmod +x conftest.sh
if echo ./conftest.sh | (csh >/dev/null 2>&1) >/dev/null 2>&1; then
- echo "$as_me:2570: result: yes" >&5
+ echo "$as_me:2571: result: yes" >&5
echo "${ECHO_T}yes" >&6; SH_SCRIPT_SED_CMD='1s/.*/:/'
else
- echo "$as_me:2573: result: no" >&5
+ echo "$as_me:2574: result: no" >&5
echo "${ECHO_T}no" >&6; SH_SCRIPT_SED_CMD='1s/a/a/'
fi
rm -f conftest.sh
@@ -2580,7 +2581,7 @@ ac_cpp='$CPP $CPPFLAGS'
ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_c_compiler_gnu
-echo "$as_me:2583: checking how to run the C preprocessor" >&5
+echo "$as_me:2584: checking how to run the C preprocessor" >&5
echo $ECHO_N "checking how to run the C preprocessor... $ECHO_C" >&6
# On Suns, sometimes $CPP names a directory.
if test -n "$CPP" && test -d "$CPP"; then
@@ -2601,18 +2602,18 @@ do
# On the NeXT, cc -E runs the code through the compiler's parser,
# not just through cpp. "Syntax error" is here to catch this case.
cat >conftest.$ac_ext <<_ACEOF
-#line 2604 "configure"
+#line 2605 "configure"
#include "confdefs.h"
#include <assert.h>
Syntax error
_ACEOF
-if { (eval echo "$as_me:2609: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:2610: \"$ac_cpp conftest.$ac_ext\"") >&5
(eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
ac_status=$?
egrep -v '^ *\+' conftest.er1 >conftest.err
rm -f conftest.er1
cat conftest.err >&5
- echo "$as_me:2615: \$? = $ac_status" >&5
+ echo "$as_me:2616: \$? = $ac_status" >&5
(exit $ac_status); } >/dev/null; then
if test -s conftest.err; then
ac_cpp_err=$ac_c_preproc_warn_flag
@@ -2635,17 +2636,17 @@ rm -f conftest.err conftest.$ac_ext
# OK, works on sane cases. Now check whether non-existent headers
# can be detected and how.
cat >conftest.$ac_ext <<_ACEOF
-#line 2638 "configure"
+#line 2639 "configure"
#include "confdefs.h"
#include <ac_nonexistent.h>
_ACEOF
-if { (eval echo "$as_me:2642: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:2643: \"$ac_cpp conftest.$ac_ext\"") >&5
(eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
ac_status=$?
egrep -v '^ *\+' conftest.er1 >conftest.err
rm -f conftest.er1
cat conftest.err >&5
- echo "$as_me:2648: \$? = $ac_status" >&5
+ echo "$as_me:2649: \$? = $ac_status" >&5
(exit $ac_status); } >/dev/null; then
if test -s conftest.err; then
ac_cpp_err=$ac_c_preproc_warn_flag
@@ -2682,7 +2683,7 @@ fi
else
ac_cv_prog_CPP=$CPP
fi
-echo "$as_me:2685: result: $CPP" >&5
+echo "$as_me:2686: result: $CPP" >&5
echo "${ECHO_T}$CPP" >&6
ac_preproc_ok=false
for ac_c_preproc_warn_flag in '' yes
@@ -2692,18 +2693,18 @@ do
# On the NeXT, cc -E runs the code through the compiler's parser,
# not just through cpp. "Syntax error" is here to catch this case.
cat >conftest.$ac_ext <<_ACEOF
-#line 2695 "configure"
+#line 2696 "configure"
#include "confdefs.h"
#include <assert.h>
Syntax error
_ACEOF
-if { (eval echo "$as_me:2700: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:2701: \"$ac_cpp conftest.$ac_ext\"") >&5
(eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
ac_status=$?
egrep -v '^ *\+' conftest.er1 >conftest.err
rm -f conftest.er1
cat conftest.err >&5
- echo "$as_me:2706: \$? = $ac_status" >&5
+ echo "$as_me:2707: \$? = $ac_status" >&5
(exit $ac_status); } >/dev/null; then
if test -s conftest.err; then
ac_cpp_err=$ac_c_preproc_warn_flag
@@ -2726,17 +2727,17 @@ rm -f conftest.err conftest.$ac_ext
# OK, works on sane cases. Now check whether non-existent headers
# can be detected and how.
cat >conftest.$ac_ext <<_ACEOF
-#line 2729 "configure"
+#line 2730 "configure"
#include "confdefs.h"
#include <ac_nonexistent.h>
_ACEOF
-if { (eval echo "$as_me:2733: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:2734: \"$ac_cpp conftest.$ac_ext\"") >&5
(eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
ac_status=$?
egrep -v '^ *\+' conftest.er1 >conftest.err
rm -f conftest.er1
cat conftest.err >&5
- echo "$as_me:2739: \$? = $ac_status" >&5
+ echo "$as_me:2740: \$? = $ac_status" >&5
(exit $ac_status); } >/dev/null; then
if test -s conftest.err; then
ac_cpp_err=$ac_c_preproc_warn_flag
@@ -2764,7 +2765,7 @@ rm -f conftest.err conftest.$ac_ext
if $ac_preproc_ok; then
:
else
- { { echo "$as_me:2767: error: C preprocessor \"$CPP\" fails sanity check" >&5
+ { { echo "$as_me:2768: error: C preprocessor \"$CPP\" fails sanity check" >&5
echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check" >&2;}
{ (exit 1); exit 1; }; }
fi
@@ -2779,23 +2780,23 @@ for ac_header in stdlib.h unistd.h dirent.h limits.h sys/dir.h \
string.h strings.h math.h stdint.h sys/time.h
do
as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:2782: checking for $ac_header" >&5
+echo "$as_me:2783: checking for $ac_header" >&5
echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
if eval "test \"\${$as_ac_Header+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 2788 "configure"
+#line 2789 "configure"
#include "confdefs.h"
#include <$ac_header>
_ACEOF
-if { (eval echo "$as_me:2792: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:2793: \"$ac_cpp conftest.$ac_ext\"") >&5
(eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
ac_status=$?
egrep -v '^ *\+' conftest.er1 >conftest.err
rm -f conftest.er1
cat conftest.err >&5
- echo "$as_me:2798: \$? = $ac_status" >&5
+ echo "$as_me:2799: \$? = $ac_status" >&5
(exit $ac_status); } >/dev/null; then
if test -s conftest.err; then
ac_cpp_err=$ac_c_preproc_warn_flag
@@ -2814,7 +2815,7 @@ else
fi
rm -f conftest.err conftest.$ac_ext
fi
-echo "$as_me:2817: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:2818: result: `eval echo '${'$as_ac_Header'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
if test `eval echo '${'$as_ac_Header'}'` = yes; then
cat >>confdefs.h <<EOF
@@ -2824,11 +2825,11 @@ EOF
fi
done
-echo "$as_me:2827: checking for ISC 3.x or 4.x" >&5
+echo "$as_me:2828: checking for ISC 3.x or 4.x" >&5
echo $ECHO_N "checking for ISC 3.x or 4.x... $ECHO_C" >&6
if grep '[34]\.' /usr/options/cb.name >/dev/null 2>&1
then
- echo "$as_me:2831: result: yes" >&5
+ echo "$as_me:2832: result: yes" >&5
echo "${ECHO_T}yes" >&6
cat >>confdefs.h <<\EOF
@@ -2836,10 +2837,10 @@ cat >>confdefs.h <<\EOF
EOF
else
- echo "$as_me:2839: result: no" >&5
+ echo "$as_me:2840: result: no" >&5
echo "${ECHO_T}no" >&6
fi
-echo "$as_me:2842: checking whether -D_POSIX_SOURCE is necessary" >&5
+echo "$as_me:2843: checking whether -D_POSIX_SOURCE is necessary" >&5
echo $ECHO_N "checking whether -D_POSIX_SOURCE is necessary... $ECHO_C" >&6
ac_ext=cc
ac_cpp='$CXXCPP $CPPFLAGS'
@@ -2848,7 +2849,7 @@ ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ex
ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
cat >conftest.$ac_ext <<_ACEOF
-#line 2851 "configure"
+#line 2852 "configure"
#include "confdefs.h"
#include <stdio.h>
extern "C" { void fileno(int); }
@@ -2861,18 +2862,18 @@ main ()
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:2864: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:2865: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:2867: \$? = $ac_status" >&5
+ echo "$as_me:2868: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:2870: \"$ac_try\"") >&5
+ { (eval echo "$as_me:2871: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:2873: \$? = $ac_status" >&5
+ echo "$as_me:2874: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:2875: result: yes" >&5
+ echo "$as_me:2876: result: yes" >&5
echo "${ECHO_T}yes" >&6;
cat >>confdefs.h <<\EOF
#define _POSIX_SOURCE 1
@@ -2881,7 +2882,7 @@ EOF
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:2884: result: no" >&5
+echo "$as_me:2885: result: no" >&5
echo "${ECHO_T}no" >&6
fi
rm -f conftest.$ac_objext conftest.$ac_ext
@@ -2897,10 +2898,10 @@ ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
-echo "$as_me:2900: checking for return type of srand" >&5
+echo "$as_me:2901: checking for return type of srand" >&5
echo $ECHO_N "checking for return type of srand... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 2903 "configure"
+#line 2904 "configure"
#include "confdefs.h"
#include <stdlib.h>
extern "C" { void srand(unsigned int); }
@@ -2913,18 +2914,18 @@ main ()
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:2916: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:2917: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:2919: \$? = $ac_status" >&5
+ echo "$as_me:2920: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:2922: \"$ac_try\"") >&5
+ { (eval echo "$as_me:2923: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:2925: \$? = $ac_status" >&5
+ echo "$as_me:2926: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:2927: result: void" >&5
+ echo "$as_me:2928: result: void" >&5
echo "${ECHO_T}void" >&6;
cat >>confdefs.h <<\EOF
#define RET_TYPE_SRAND_IS_VOID 1
@@ -2933,7 +2934,7 @@ EOF
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:2936: result: int" >&5
+echo "$as_me:2937: result: int" >&5
echo "${ECHO_T}int" >&6
fi
rm -f conftest.$ac_objext conftest.$ac_ext
@@ -2943,7 +2944,7 @@ ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_c_compiler_gnu
-echo "$as_me:2946: checking whether gettimeofday must be declared" >&5
+echo "$as_me:2947: checking whether gettimeofday must be declared" >&5
echo $ECHO_N "checking whether gettimeofday must be declared... $ECHO_C" >&6
ac_ext=cc
ac_cpp='$CXXCPP $CPPFLAGS'
@@ -2955,7 +2956,7 @@ if test "${groff_cv_decl_needed_gettimeofday+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 2958 "configure"
+#line 2959 "configure"
#include "confdefs.h"
#include <stdio.h>
@@ -2986,16 +2987,16 @@ char *(*pfn) = (char *(*)) gettimeofday
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:2989: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:2990: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:2992: \$? = $ac_status" >&5
+ echo "$as_me:2993: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:2995: \"$ac_try\"") >&5
+ { (eval echo "$as_me:2996: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:2998: \$? = $ac_status" >&5
+ echo "$as_me:2999: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
groff_cv_decl_needed_gettimeofday=no
else
@@ -3006,7 +3007,7 @@ fi
rm -f conftest.$ac_objext conftest.$ac_ext
fi
-echo "$as_me:3009: result: $groff_cv_decl_needed_gettimeofday" >&5
+echo "$as_me:3010: result: $groff_cv_decl_needed_gettimeofday" >&5
echo "${ECHO_T}$groff_cv_decl_needed_gettimeofday" >&6
if test $groff_cv_decl_needed_gettimeofday = yes; then
@@ -3021,7 +3022,7 @@ ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_c_compiler_gnu
-echo "$as_me:3024: checking whether hypot must be declared" >&5
+echo "$as_me:3025: checking whether hypot must be declared" >&5
echo $ECHO_N "checking whether hypot must be declared... $ECHO_C" >&6
ac_ext=cc
ac_cpp='$CXXCPP $CPPFLAGS'
@@ -3033,7 +3034,7 @@ if test "${groff_cv_decl_needed_hypot+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 3036 "configure"
+#line 3037 "configure"
#include "confdefs.h"
#include <stdio.h>
@@ -3064,16 +3065,16 @@ char *(*pfn) = (char *(*)) hypot
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3067: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3068: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3070: \$? = $ac_status" >&5
+ echo "$as_me:3071: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3073: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3074: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3076: \$? = $ac_status" >&5
+ echo "$as_me:3077: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
groff_cv_decl_needed_hypot=no
else
@@ -3084,7 +3085,7 @@ fi
rm -f conftest.$ac_objext conftest.$ac_ext
fi
-echo "$as_me:3087: result: $groff_cv_decl_needed_hypot" >&5
+echo "$as_me:3088: result: $groff_cv_decl_needed_hypot" >&5
echo "${ECHO_T}$groff_cv_decl_needed_hypot" >&6
if test $groff_cv_decl_needed_hypot = yes; then
@@ -3099,7 +3100,7 @@ ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_c_compiler_gnu
-echo "$as_me:3102: checking whether popen must be declared" >&5
+echo "$as_me:3103: checking whether popen must be declared" >&5
echo $ECHO_N "checking whether popen must be declared... $ECHO_C" >&6
ac_ext=cc
ac_cpp='$CXXCPP $CPPFLAGS'
@@ -3111,7 +3112,7 @@ if test "${groff_cv_decl_needed_popen+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 3114 "configure"
+#line 3115 "configure"
#include "confdefs.h"
#include <stdio.h>
@@ -3142,16 +3143,16 @@ char *(*pfn) = (char *(*)) popen
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3145: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3146: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3148: \$? = $ac_status" >&5
+ echo "$as_me:3149: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3151: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3152: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3154: \$? = $ac_status" >&5
+ echo "$as_me:3155: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
groff_cv_decl_needed_popen=no
else
@@ -3162,7 +3163,7 @@ fi
rm -f conftest.$ac_objext conftest.$ac_ext
fi
-echo "$as_me:3165: result: $groff_cv_decl_needed_popen" >&5
+echo "$as_me:3166: result: $groff_cv_decl_needed_popen" >&5
echo "${ECHO_T}$groff_cv_decl_needed_popen" >&6
if test $groff_cv_decl_needed_popen = yes; then
@@ -3177,7 +3178,7 @@ ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_c_compiler_gnu
-echo "$as_me:3180: checking whether pclose must be declared" >&5
+echo "$as_me:3181: checking whether pclose must be declared" >&5
echo $ECHO_N "checking whether pclose must be declared... $ECHO_C" >&6
ac_ext=cc
ac_cpp='$CXXCPP $CPPFLAGS'
@@ -3189,7 +3190,7 @@ if test "${groff_cv_decl_needed_pclose+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 3192 "configure"
+#line 3193 "configure"
#include "confdefs.h"
#include <stdio.h>
@@ -3220,16 +3221,16 @@ char *(*pfn) = (char *(*)) pclose
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3223: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3224: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3226: \$? = $ac_status" >&5
+ echo "$as_me:3227: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3229: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3230: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3232: \$? = $ac_status" >&5
+ echo "$as_me:3233: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
groff_cv_decl_needed_pclose=no
else
@@ -3240,7 +3241,7 @@ fi
rm -f conftest.$ac_objext conftest.$ac_ext
fi
-echo "$as_me:3243: result: $groff_cv_decl_needed_pclose" >&5
+echo "$as_me:3244: result: $groff_cv_decl_needed_pclose" >&5
echo "${ECHO_T}$groff_cv_decl_needed_pclose" >&6
if test $groff_cv_decl_needed_pclose = yes; then
@@ -3255,7 +3256,7 @@ ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_c_compiler_gnu
-echo "$as_me:3258: checking whether putenv must be declared" >&5
+echo "$as_me:3259: checking whether putenv must be declared" >&5
echo $ECHO_N "checking whether putenv must be declared... $ECHO_C" >&6
ac_ext=cc
ac_cpp='$CXXCPP $CPPFLAGS'
@@ -3267,7 +3268,7 @@ if test "${groff_cv_decl_needed_putenv+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 3270 "configure"
+#line 3271 "configure"
#include "confdefs.h"
#include <stdio.h>
@@ -3298,16 +3299,16 @@ char *(*pfn) = (char *(*)) putenv
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3301: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3302: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3304: \$? = $ac_status" >&5
+ echo "$as_me:3305: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3307: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3308: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3310: \$? = $ac_status" >&5
+ echo "$as_me:3311: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
groff_cv_decl_needed_putenv=no
else
@@ -3318,7 +3319,7 @@ fi
rm -f conftest.$ac_objext conftest.$ac_ext
fi
-echo "$as_me:3321: result: $groff_cv_decl_needed_putenv" >&5
+echo "$as_me:3322: result: $groff_cv_decl_needed_putenv" >&5
echo "${ECHO_T}$groff_cv_decl_needed_putenv" >&6
if test $groff_cv_decl_needed_putenv = yes; then
@@ -3333,7 +3334,7 @@ ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_c_compiler_gnu
-echo "$as_me:3336: checking whether strcasecmp must be declared" >&5
+echo "$as_me:3337: checking whether strcasecmp must be declared" >&5
echo $ECHO_N "checking whether strcasecmp must be declared... $ECHO_C" >&6
ac_ext=cc
ac_cpp='$CXXCPP $CPPFLAGS'
@@ -3345,7 +3346,7 @@ if test "${groff_cv_decl_needed_strcasecmp+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 3348 "configure"
+#line 3349 "configure"
#include "confdefs.h"
#include <stdio.h>
@@ -3376,16 +3377,16 @@ char *(*pfn) = (char *(*)) strcasecmp
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3379: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3380: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3382: \$? = $ac_status" >&5
+ echo "$as_me:3383: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3385: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3386: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3388: \$? = $ac_status" >&5
+ echo "$as_me:3389: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
groff_cv_decl_needed_strcasecmp=no
else
@@ -3396,7 +3397,7 @@ fi
rm -f conftest.$ac_objext conftest.$ac_ext
fi
-echo "$as_me:3399: result: $groff_cv_decl_needed_strcasecmp" >&5
+echo "$as_me:3400: result: $groff_cv_decl_needed_strcasecmp" >&5
echo "${ECHO_T}$groff_cv_decl_needed_strcasecmp" >&6
if test $groff_cv_decl_needed_strcasecmp = yes; then
@@ -3411,7 +3412,7 @@ ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_c_compiler_gnu
-echo "$as_me:3414: checking whether strncasecmp must be declared" >&5
+echo "$as_me:3415: checking whether strncasecmp must be declared" >&5
echo $ECHO_N "checking whether strncasecmp must be declared... $ECHO_C" >&6
ac_ext=cc
ac_cpp='$CXXCPP $CPPFLAGS'
@@ -3423,7 +3424,7 @@ if test "${groff_cv_decl_needed_strncasecmp+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 3426 "configure"
+#line 3427 "configure"
#include "confdefs.h"
#include <stdio.h>
@@ -3454,16 +3455,16 @@ char *(*pfn) = (char *(*)) strncasecmp
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3457: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3458: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3460: \$? = $ac_status" >&5
+ echo "$as_me:3461: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3463: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3464: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3466: \$? = $ac_status" >&5
+ echo "$as_me:3467: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
groff_cv_decl_needed_strncasecmp=no
else
@@ -3474,7 +3475,7 @@ fi
rm -f conftest.$ac_objext conftest.$ac_ext
fi
-echo "$as_me:3477: result: $groff_cv_decl_needed_strncasecmp" >&5
+echo "$as_me:3478: result: $groff_cv_decl_needed_strncasecmp" >&5
echo "${ECHO_T}$groff_cv_decl_needed_strncasecmp" >&6
if test $groff_cv_decl_needed_strncasecmp = yes; then
@@ -3495,10 +3496,10 @@ ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
-echo "$as_me:3498: checking for sys_nerr in <errno.h> or <stdio.h>" >&5
+echo "$as_me:3499: checking for sys_nerr in <errno.h> or <stdio.h>" >&5
echo $ECHO_N "checking for sys_nerr in <errno.h> or <stdio.h>... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 3501 "configure"
+#line 3502 "configure"
#include "confdefs.h"
#include <errno.h>
#include <stdio.h>
@@ -3511,18 +3512,18 @@ int k; k = sys_nerr;
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3514: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3515: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3517: \$? = $ac_status" >&5
+ echo "$as_me:3518: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3520: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3521: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3523: \$? = $ac_status" >&5
+ echo "$as_me:3524: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:3525: result: yes" >&5
+ echo "$as_me:3526: result: yes" >&5
echo "${ECHO_T}yes" >&6;
cat >>confdefs.h <<\EOF
#define HAVE_SYS_NERR 1
@@ -3531,7 +3532,7 @@ EOF
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:3534: result: no" >&5
+echo "$as_me:3535: result: no" >&5
echo "${ECHO_T}no" >&6
fi
rm -f conftest.$ac_objext conftest.$ac_ext
@@ -3541,10 +3542,10 @@ ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_c_compiler_gnu
-echo "$as_me:3544: checking for sys_errlist in <errno.h> or <stdio.h>" >&5
+echo "$as_me:3545: checking for sys_errlist in <errno.h> or <stdio.h>" >&5
echo $ECHO_N "checking for sys_errlist in <errno.h> or <stdio.h>... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 3547 "configure"
+#line 3548 "configure"
#include "confdefs.h"
#include <errno.h>
#include <stdio.h>
@@ -3557,18 +3558,18 @@ int k; k = (int)sys_errlist[0];
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3560: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3561: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3563: \$? = $ac_status" >&5
+ echo "$as_me:3564: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3566: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3567: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3569: \$? = $ac_status" >&5
+ echo "$as_me:3570: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:3571: result: yes" >&5
+ echo "$as_me:3572: result: yes" >&5
echo "${ECHO_T}yes" >&6;
cat >>confdefs.h <<\EOF
#define HAVE_SYS_ERRLIST 1
@@ -3577,7 +3578,7 @@ EOF
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:3580: result: no" >&5
+echo "$as_me:3581: result: no" >&5
echo "${ECHO_T}no" >&6
fi
rm -f conftest.$ac_objext conftest.$ac_ext
@@ -3587,10 +3588,10 @@ ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
-echo "$as_me:3590: checking C++ <osfcn.h>" >&5
+echo "$as_me:3591: checking C++ <osfcn.h>" >&5
echo $ECHO_N "checking C++ <osfcn.h>... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 3593 "configure"
+#line 3594 "configure"
#include "confdefs.h"
#include <osfcn.h>
int
@@ -3602,18 +3603,18 @@ read(0, 0, 0); open(0, 0);
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3605: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3606: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3608: \$? = $ac_status" >&5
+ echo "$as_me:3609: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3611: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3612: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3614: \$? = $ac_status" >&5
+ echo "$as_me:3615: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:3616: result: yes" >&5
+ echo "$as_me:3617: result: yes" >&5
echo "${ECHO_T}yes" >&6;
cat >>confdefs.h <<\EOF
#define HAVE_CC_OSFCN_H 1
@@ -3622,7 +3623,7 @@ EOF
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:3625: result: no" >&5
+echo "$as_me:3626: result: no" >&5
echo "${ECHO_T}no" >&6
fi
rm -f conftest.$ac_objext conftest.$ac_ext
@@ -3638,10 +3639,10 @@ ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
-echo "$as_me:3641: checking C++ <limits.h>" >&5
+echo "$as_me:3642: checking C++ <limits.h>" >&5
echo $ECHO_N "checking C++ <limits.h>... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 3644 "configure"
+#line 3645 "configure"
#include "confdefs.h"
#include <limits.h>
int
@@ -3653,18 +3654,18 @@ int x = INT_MIN; int y = INT_MAX; int z = UCHAR_MAX;
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3656: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3657: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3659: \$? = $ac_status" >&5
+ echo "$as_me:3660: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3662: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3663: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3665: \$? = $ac_status" >&5
+ echo "$as_me:3666: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:3667: result: yes" >&5
+ echo "$as_me:3668: result: yes" >&5
echo "${ECHO_T}yes" >&6;
cat >>confdefs.h <<\EOF
#define HAVE_CC_LIMITS_H 1
@@ -3673,7 +3674,7 @@ EOF
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:3676: result: no" >&5
+echo "$as_me:3677: result: no" >&5
echo "${ECHO_T}no" >&6
fi
rm -f conftest.$ac_objext conftest.$ac_ext
@@ -3689,10 +3690,10 @@ ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
-echo "$as_me:3692: checking for inttypes.h" >&5
+echo "$as_me:3693: checking for inttypes.h" >&5
echo $ECHO_N "checking for inttypes.h... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 3695 "configure"
+#line 3696 "configure"
#include "confdefs.h"
#include <sys/types.h>
#include <inttypes.h>
@@ -3705,16 +3706,16 @@ uintmax_t i = (uintmax_t)-1;
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3708: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3709: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3711: \$? = $ac_status" >&5
+ echo "$as_me:3712: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3714: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3715: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3717: \$? = $ac_status" >&5
+ echo "$as_me:3718: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
groff_cv_header_inttypes_h=yes
else
@@ -3723,7 +3724,7 @@ cat conftest.$ac_ext >&5
groff_cv_header_inttypes_h=no
fi
rm -f conftest.$ac_objext conftest.$ac_ext
-echo "$as_me:3726: result: $groff_cv_header_inttypes_h" >&5
+echo "$as_me:3727: result: $groff_cv_header_inttypes_h" >&5
echo "${ECHO_T}$groff_cv_header_inttypes_h" >&6
ac_ext=c
ac_cpp='$CPP $CPPFLAGS'
@@ -3737,10 +3738,10 @@ ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
-echo "$as_me:3740: checking for unsigned long long" >&5
+echo "$as_me:3741: checking for unsigned long long" >&5
echo $ECHO_N "checking for unsigned long long... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 3743 "configure"
+#line 3744 "configure"
#include "confdefs.h"
unsigned long long ull = 1; int i = 63;
int
@@ -3753,16 +3754,16 @@ return ull << i | ull >> i | ullmax / ull | ullmax % ull;
}
_ACEOF
rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:3756: \"$ac_link\"") >&5
+if { (eval echo "$as_me:3757: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:3759: \$? = $ac_status" >&5
+ echo "$as_me:3760: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest$ac_exeext'
- { (eval echo "$as_me:3762: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3763: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3765: \$? = $ac_status" >&5
+ echo "$as_me:3766: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
groff_cv_type_unsigned_long_long=yes
else
@@ -3771,7 +3772,7 @@ cat conftest.$ac_ext >&5
groff_cv_type_unsigned_long_long=no
fi
rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
-echo "$as_me:3774: result: $groff_cv_type_unsigned_long_long" >&5
+echo "$as_me:3775: result: $groff_cv_type_unsigned_long_long" >&5
echo "${ECHO_T}$groff_cv_type_unsigned_long_long" >&6
ac_ext=c
ac_cpp='$CPP $CPPFLAGS'
@@ -3796,10 +3797,10 @@ ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
-echo "$as_me:3799: checking for declaration of time_t" >&5
+echo "$as_me:3800: checking for declaration of time_t" >&5
echo $ECHO_N "checking for declaration of time_t... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 3802 "configure"
+#line 3803 "configure"
#include "confdefs.h"
#include <time.h>
int
@@ -3811,23 +3812,23 @@ time_t t = time(0); struct tm *p = localtime(&t);
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3814: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3815: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3817: \$? = $ac_status" >&5
+ echo "$as_me:3818: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3820: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3821: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3823: \$? = $ac_status" >&5
+ echo "$as_me:3824: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:3825: result: yes" >&5
+ echo "$as_me:3826: result: yes" >&5
echo "${ECHO_T}yes" >&6
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:3830: result: no" >&5
+echo "$as_me:3831: result: no" >&5
echo "${ECHO_T}no" >&6;
cat >>confdefs.h <<\EOF
#define LONG_FOR_TIME_T 1
@@ -3841,13 +3842,13 @@ ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_c_compiler_gnu
-echo "$as_me:3844: checking return type of signal handlers" >&5
+echo "$as_me:3845: checking return type of signal handlers" >&5
echo $ECHO_N "checking return type of signal handlers... $ECHO_C" >&6
if test "${ac_cv_type_signal+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 3850 "configure"
+#line 3851 "configure"
#include "confdefs.h"
#include <sys/types.h>
#include <signal.h>
@@ -3869,16 +3870,16 @@ int i;
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3872: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3873: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3875: \$? = $ac_status" >&5
+ echo "$as_me:3876: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3878: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3879: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3881: \$? = $ac_status" >&5
+ echo "$as_me:3882: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
ac_cv_type_signal=void
else
@@ -3888,17 +3889,17 @@ ac_cv_type_signal=int
fi
rm -f conftest.$ac_objext conftest.$ac_ext
fi
-echo "$as_me:3891: result: $ac_cv_type_signal" >&5
+echo "$as_me:3892: result: $ac_cv_type_signal" >&5
echo "${ECHO_T}$ac_cv_type_signal" >&6
cat >>confdefs.h <<EOF
#define RETSIGTYPE $ac_cv_type_signal
EOF
-echo "$as_me:3898: checking struct exception" >&5
+echo "$as_me:3899: checking struct exception" >&5
echo $ECHO_N "checking struct exception... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 3901 "configure"
+#line 3902 "configure"
#include "confdefs.h"
#include <math.h>
int
@@ -3910,18 +3911,18 @@ struct exception e;
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:3913: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:3914: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:3916: \$? = $ac_status" >&5
+ echo "$as_me:3917: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:3919: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3920: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3922: \$? = $ac_status" >&5
+ echo "$as_me:3923: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:3924: result: yes" >&5
+ echo "$as_me:3925: result: yes" >&5
echo "${ECHO_T}yes" >&6;
cat >>confdefs.h <<\EOF
#define HAVE_STRUCT_EXCEPTION 1
@@ -3930,11 +3931,11 @@ EOF
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:3933: result: no" >&5
+echo "$as_me:3934: result: no" >&5
echo "${ECHO_T}no" >&6
fi
rm -f conftest.$ac_objext conftest.$ac_ext
-echo "$as_me:3937: checking for sin in -lm" >&5
+echo "$as_me:3938: checking for sin in -lm" >&5
echo $ECHO_N "checking for sin in -lm... $ECHO_C" >&6
if test "${ac_cv_lib_m_sin+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3942,7 +3943,7 @@ else
ac_check_lib_save_LIBS=$LIBS
LIBS="-lm $LIBS"
cat >conftest.$ac_ext <<_ACEOF
-#line 3945 "configure"
+#line 3946 "configure"
#include "confdefs.h"
/* Override any gcc2 internal prototype to avoid an error. */
@@ -3961,16 +3962,16 @@ sin ();
}
_ACEOF
rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:3964: \"$ac_link\"") >&5
+if { (eval echo "$as_me:3965: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:3967: \$? = $ac_status" >&5
+ echo "$as_me:3968: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest$ac_exeext'
- { (eval echo "$as_me:3970: \"$ac_try\"") >&5
+ { (eval echo "$as_me:3971: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:3973: \$? = $ac_status" >&5
+ echo "$as_me:3974: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
ac_cv_lib_m_sin=yes
else
@@ -3981,19 +3982,19 @@ fi
rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
LIBS=$ac_check_lib_save_LIBS
fi
-echo "$as_me:3984: result: $ac_cv_lib_m_sin" >&5
+echo "$as_me:3985: result: $ac_cv_lib_m_sin" >&5
echo "${ECHO_T}$ac_cv_lib_m_sin" >&6
if test $ac_cv_lib_m_sin = yes; then
LIBM=-lm
fi
-echo "$as_me:3990: checking for ANSI C header files" >&5
+echo "$as_me:3991: checking for ANSI C header files" >&5
echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6
if test "${ac_cv_header_stdc+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 3996 "configure"
+#line 3997 "configure"
#include "confdefs.h"
#include <stdlib.h>
#include <stdarg.h>
@@ -4001,13 +4002,13 @@ else
#include <float.h>
_ACEOF
-if { (eval echo "$as_me:4004: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:4005: \"$ac_cpp conftest.$ac_ext\"") >&5
(eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
ac_status=$?
egrep -v '^ *\+' conftest.er1 >conftest.err
rm -f conftest.er1
cat conftest.err >&5
- echo "$as_me:4010: \$? = $ac_status" >&5
+ echo "$as_me:4011: \$? = $ac_status" >&5
(exit $ac_status); } >/dev/null; then
if test -s conftest.err; then
ac_cpp_err=$ac_c_preproc_warn_flag
@@ -4029,7 +4030,7 @@ rm -f conftest.err conftest.$ac_ext
if test $ac_cv_header_stdc = yes; then
# SunOS 4.x string.h does not declare mem*, contrary to ANSI.
cat >conftest.$ac_ext <<_ACEOF
-#line 4032 "configure"
+#line 4033 "configure"
#include "confdefs.h"
#include <string.h>
@@ -4047,7 +4048,7 @@ fi
if test $ac_cv_header_stdc = yes; then
# ISC 2.0.2 stdlib.h does not declare free, contrary to ANSI.
cat >conftest.$ac_ext <<_ACEOF
-#line 4050 "configure"
+#line 4051 "configure"
#include "confdefs.h"
#include <stdlib.h>
@@ -4068,7 +4069,7 @@ if test $ac_cv_header_stdc = yes; then
:
else
cat >conftest.$ac_ext <<_ACEOF
-#line 4071 "configure"
+#line 4072 "configure"
#include "confdefs.h"
#include <ctype.h>
#if ((' ' & 0x0FF) == 0x020)
@@ -4094,15 +4095,15 @@ main ()
}
_ACEOF
rm -f conftest$ac_exeext
-if { (eval echo "$as_me:4097: \"$ac_link\"") >&5
+if { (eval echo "$as_me:4098: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:4100: \$? = $ac_status" >&5
+ echo "$as_me:4101: \$? = $ac_status" >&5
(exit $ac_status); } && { ac_try='./conftest$ac_exeext'
- { (eval echo "$as_me:4102: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4103: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4105: \$? = $ac_status" >&5
+ echo "$as_me:4106: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
:
else
@@ -4115,7 +4116,7 @@ rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
fi
fi
fi
-echo "$as_me:4118: result: $ac_cv_header_stdc" >&5
+echo "$as_me:4119: result: $ac_cv_header_stdc" >&5
echo "${ECHO_T}$ac_cv_header_stdc" >&6
if test $ac_cv_header_stdc = yes; then
@@ -4131,28 +4132,28 @@ for ac_header in sys/types.h sys/stat.h stdlib.h string.h memory.h strings.h \
inttypes.h stdint.h unistd.h
do
as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:4134: checking for $ac_header" >&5
+echo "$as_me:4135: checking for $ac_header" >&5
echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
if eval "test \"\${$as_ac_Header+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 4140 "configure"
+#line 4141 "configure"
#include "confdefs.h"
$ac_includes_default
#include <$ac_header>
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:4146: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:4147: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:4149: \$? = $ac_status" >&5
+ echo "$as_me:4150: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:4152: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4153: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4155: \$? = $ac_status" >&5
+ echo "$as_me:4156: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
eval "$as_ac_Header=yes"
else
@@ -4162,7 +4163,7 @@ eval "$as_ac_Header=no"
fi
rm -f conftest.$ac_objext conftest.$ac_ext
fi
-echo "$as_me:4165: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:4166: result: `eval echo '${'$as_ac_Header'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
if test `eval echo '${'$as_ac_Header'}'` = yes; then
cat >>confdefs.h <<EOF
@@ -4175,23 +4176,23 @@ done
for ac_header in stdlib.h unistd.h
do
as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:4178: checking for $ac_header" >&5
+echo "$as_me:4179: checking for $ac_header" >&5
echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
if eval "test \"\${$as_ac_Header+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 4184 "configure"
+#line 4185 "configure"
#include "confdefs.h"
#include <$ac_header>
_ACEOF
-if { (eval echo "$as_me:4188: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:4189: \"$ac_cpp conftest.$ac_ext\"") >&5
(eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
ac_status=$?
egrep -v '^ *\+' conftest.er1 >conftest.err
rm -f conftest.er1
cat conftest.err >&5
- echo "$as_me:4194: \$? = $ac_status" >&5
+ echo "$as_me:4195: \$? = $ac_status" >&5
(exit $ac_status); } >/dev/null; then
if test -s conftest.err; then
ac_cpp_err=$ac_c_preproc_warn_flag
@@ -4210,7 +4211,7 @@ else
fi
rm -f conftest.err conftest.$ac_ext
fi
-echo "$as_me:4213: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:4214: result: `eval echo '${'$as_ac_Header'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
if test `eval echo '${'$as_ac_Header'}'` = yes; then
cat >>confdefs.h <<EOF
@@ -4223,13 +4224,13 @@ done
for ac_func in getpagesize
do
as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:4226: checking for $ac_func" >&5
+echo "$as_me:4227: checking for $ac_func" >&5
echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
if eval "test \"\${$as_ac_var+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 4232 "configure"
+#line 4233 "configure"
#include "confdefs.h"
/* System header to define __stub macros and hopefully few prototypes,
which can conflict with char $ac_func (); below. */
@@ -4260,16 +4261,16 @@ f = $ac_func;
}
_ACEOF
rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:4263: \"$ac_link\"") >&5
+if { (eval echo "$as_me:4264: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:4266: \$? = $ac_status" >&5
+ echo "$as_me:4267: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest$ac_exeext'
- { (eval echo "$as_me:4269: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4270: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4272: \$? = $ac_status" >&5
+ echo "$as_me:4273: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
eval "$as_ac_var=yes"
else
@@ -4279,7 +4280,7 @@ eval "$as_ac_var=no"
fi
rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
fi
-echo "$as_me:4282: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:4283: result: `eval echo '${'$as_ac_var'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
if test `eval echo '${'$as_ac_var'}'` = yes; then
cat >>confdefs.h <<EOF
@@ -4289,7 +4290,7 @@ EOF
fi
done
-echo "$as_me:4292: checking for working mmap" >&5
+echo "$as_me:4293: checking for working mmap" >&5
echo $ECHO_N "checking for working mmap... $ECHO_C" >&6
if test "${ac_cv_func_mmap_fixed_mapped+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4298,7 +4299,7 @@ else
ac_cv_func_mmap_fixed_mapped=no
else
cat >conftest.$ac_ext <<_ACEOF
-#line 4301 "configure"
+#line 4302 "configure"
#include "confdefs.h"
$ac_includes_default
/* Thanks to Mike Haertel and Jim Avera for this test.
@@ -4425,15 +4426,15 @@ main ()
}
_ACEOF
rm -f conftest$ac_exeext
-if { (eval echo "$as_me:4428: \"$ac_link\"") >&5
+if { (eval echo "$as_me:4429: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:4431: \$? = $ac_status" >&5
+ echo "$as_me:4432: \$? = $ac_status" >&5
(exit $ac_status); } && { ac_try='./conftest$ac_exeext'
- { (eval echo "$as_me:4433: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4434: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4436: \$? = $ac_status" >&5
+ echo "$as_me:4437: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
ac_cv_func_mmap_fixed_mapped=yes
else
@@ -4445,7 +4446,7 @@ fi
rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
fi
fi
-echo "$as_me:4448: result: $ac_cv_func_mmap_fixed_mapped" >&5
+echo "$as_me:4449: result: $ac_cv_func_mmap_fixed_mapped" >&5
echo "${ECHO_T}$ac_cv_func_mmap_fixed_mapped" >&6
if test $ac_cv_func_mmap_fixed_mapped = yes; then
@@ -4462,13 +4463,13 @@ LIBS="$LIBS -lc $LIBM"
for ac_func in fmod getcwd putenv snprintf strerror strtol
do
as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:4465: checking for $ac_func" >&5
+echo "$as_me:4466: checking for $ac_func" >&5
echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
if eval "test \"\${$as_ac_var+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 4471 "configure"
+#line 4472 "configure"
#include "confdefs.h"
/* System header to define __stub macros and hopefully few prototypes,
which can conflict with char $ac_func (); below. */
@@ -4499,16 +4500,16 @@ f = $ac_func;
}
_ACEOF
rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:4502: \"$ac_link\"") >&5
+if { (eval echo "$as_me:4503: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:4505: \$? = $ac_status" >&5
+ echo "$as_me:4506: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest$ac_exeext'
- { (eval echo "$as_me:4508: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4509: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4511: \$? = $ac_status" >&5
+ echo "$as_me:4512: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
eval "$as_ac_var=yes"
else
@@ -4518,7 +4519,7 @@ eval "$as_ac_var=no"
fi
rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
fi
-echo "$as_me:4521: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:4522: result: `eval echo '${'$as_ac_var'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
if test `eval echo '${'$as_ac_var'}'` = yes; then
cat >>confdefs.h <<EOF
@@ -4535,13 +4536,13 @@ LIBS="$saved_libs"
for ac_func in gettimeofday rename strcasecmp strncasecmp strsep
do
as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:4538: checking for $ac_func" >&5
+echo "$as_me:4539: checking for $ac_func" >&5
echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
if eval "test \"\${$as_ac_var+set}\" = set"; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 4544 "configure"
+#line 4545 "configure"
#include "confdefs.h"
/* System header to define __stub macros and hopefully few prototypes,
which can conflict with char $ac_func (); below. */
@@ -4572,16 +4573,16 @@ f = $ac_func;
}
_ACEOF
rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:4575: \"$ac_link\"") >&5
+if { (eval echo "$as_me:4576: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:4578: \$? = $ac_status" >&5
+ echo "$as_me:4579: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest$ac_exeext'
- { (eval echo "$as_me:4581: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4582: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4584: \$? = $ac_status" >&5
+ echo "$as_me:4585: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
eval "$as_ac_var=yes"
else
@@ -4591,7 +4592,7 @@ eval "$as_ac_var=no"
fi
rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
fi
-echo "$as_me:4594: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:4595: result: `eval echo '${'$as_ac_var'}'`" >&5
echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
if test `eval echo '${'$as_ac_var'}'` = yes; then
cat >>confdefs.h <<EOF
@@ -4601,7 +4602,7 @@ EOF
fi
done
-echo "$as_me:4604: checking for mkstemp" >&5
+echo "$as_me:4605: checking for mkstemp" >&5
echo $ECHO_N "checking for mkstemp... $ECHO_C" >&6
ac_ext=cc
ac_cpp='$CXXCPP $CPPFLAGS'
@@ -4610,7 +4611,7 @@ ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ex
ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
cat >conftest.$ac_ext <<_ACEOF
-#line 4613 "configure"
+#line 4614 "configure"
#include "confdefs.h"
#include <stdlib.h>
int (*f) (char *);
@@ -4623,18 +4624,18 @@ f = mkstemp;
}
_ACEOF
rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:4626: \"$ac_link\"") >&5
+if { (eval echo "$as_me:4627: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:4629: \$? = $ac_status" >&5
+ echo "$as_me:4630: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest$ac_exeext'
- { (eval echo "$as_me:4632: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4633: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4635: \$? = $ac_status" >&5
+ echo "$as_me:4636: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:4637: result: yes" >&5
+ echo "$as_me:4638: result: yes" >&5
echo "${ECHO_T}yes" >&6;
cat >>confdefs.h <<\EOF
#define HAVE_MKSTEMP 1
@@ -4643,7 +4644,7 @@ EOF
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:4646: result: no" >&5
+echo "$as_me:4647: result: no" >&5
echo "${ECHO_T}no" >&6;LIBOBJS="$LIBOBJS mkstemp.$ac_objext"
fi
rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
@@ -4653,13 +4654,13 @@ ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_c_compiler_gnu
-echo "$as_me:4656: checking for sys_siglist declaration in signal.h or unistd.h" >&5
+echo "$as_me:4657: checking for sys_siglist declaration in signal.h or unistd.h" >&5
echo $ECHO_N "checking for sys_siglist declaration in signal.h or unistd.h... $ECHO_C" >&6
if test "${ac_cv_decl_sys_siglist+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 4662 "configure"
+#line 4663 "configure"
#include "confdefs.h"
#include <sys/types.h>
#include <signal.h>
@@ -4677,16 +4678,16 @@ char *msg = *(sys_siglist + 1);
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:4680: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:4681: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:4683: \$? = $ac_status" >&5
+ echo "$as_me:4684: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:4686: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4687: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4689: \$? = $ac_status" >&5
+ echo "$as_me:4690: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
ac_cv_decl_sys_siglist=yes
else
@@ -4696,7 +4697,7 @@ ac_cv_decl_sys_siglist=no
fi
rm -f conftest.$ac_objext conftest.$ac_ext
fi
-echo "$as_me:4699: result: $ac_cv_decl_sys_siglist" >&5
+echo "$as_me:4700: result: $ac_cv_decl_sys_siglist" >&5
echo "${ECHO_T}$ac_cv_decl_sys_siglist" >&6
if test $ac_cv_decl_sys_siglist = yes; then
@@ -4712,10 +4713,10 @@ ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
-echo "$as_me:4715: checking whether ANSI array delete syntax supported" >&5
+echo "$as_me:4716: checking whether ANSI array delete syntax supported" >&5
echo $ECHO_N "checking whether ANSI array delete syntax supported... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 4718 "configure"
+#line 4719 "configure"
#include "confdefs.h"
int
@@ -4727,23 +4728,23 @@ char *p = new char[5]; delete [] p;
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:4730: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:4731: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:4733: \$? = $ac_status" >&5
+ echo "$as_me:4734: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:4736: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4737: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4739: \$? = $ac_status" >&5
+ echo "$as_me:4740: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:4741: result: yes" >&5
+ echo "$as_me:4742: result: yes" >&5
echo "${ECHO_T}yes" >&6
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:4746: result: no" >&5
+echo "$as_me:4747: result: no" >&5
echo "${ECHO_T}no" >&6;
cat >>confdefs.h <<\EOF
#define ARRAY_DELETE_NEEDS_SIZE 1
@@ -4763,10 +4764,10 @@ ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
-echo "$as_me:4766: checking traditional preprocessor" >&5
+echo "$as_me:4767: checking traditional preprocessor" >&5
echo $ECHO_N "checking traditional preprocessor... $ECHO_C" >&6
cat >conftest.$ac_ext <<_ACEOF
-#line 4769 "configure"
+#line 4770 "configure"
#include "confdefs.h"
#define name2(a,b) a/**/b
int
@@ -4778,18 +4779,18 @@ int name2(foo,bar);
}
_ACEOF
rm -f conftest.$ac_objext
-if { (eval echo "$as_me:4781: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:4782: \"$ac_compile\"") >&5
(eval $ac_compile) 2>&5
ac_status=$?
- echo "$as_me:4784: \$? = $ac_status" >&5
+ echo "$as_me:4785: \$? = $ac_status" >&5
(exit $ac_status); } &&
{ ac_try='test -s conftest.$ac_objext'
- { (eval echo "$as_me:4787: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4788: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4790: \$? = $ac_status" >&5
+ echo "$as_me:4791: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:4792: result: yes" >&5
+ echo "$as_me:4793: result: yes" >&5
echo "${ECHO_T}yes" >&6;
cat >>confdefs.h <<\EOF
#define TRADITIONAL_CPP 1
@@ -4798,7 +4799,7 @@ EOF
else
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:4801: result: no" >&5
+echo "$as_me:4802: result: no" >&5
echo "${ECHO_T}no" >&6
fi
rm -f conftest.$ac_objext conftest.$ac_ext
@@ -4808,14 +4809,14 @@ ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
ac_compiler_gnu=$ac_cv_c_compiler_gnu
-echo "$as_me:4811: checking w_coredump" >&5
+echo "$as_me:4812: checking w_coredump" >&5
echo $ECHO_N "checking w_coredump... $ECHO_C" >&6
if test "$cross_compiling" = yes; then
- echo "$as_me:4814: result: no" >&5
+ echo "$as_me:4815: result: no" >&5
echo "${ECHO_T}no" >&6
else
cat >conftest.$ac_ext <<_ACEOF
-#line 4818 "configure"
+#line 4819 "configure"
#include "confdefs.h"
#include <sys/types.h>
#include <sys/wait.h>
@@ -4831,17 +4832,17 @@ main()
}
_ACEOF
rm -f conftest$ac_exeext
-if { (eval echo "$as_me:4834: \"$ac_link\"") >&5
+if { (eval echo "$as_me:4835: \"$ac_link\"") >&5
(eval $ac_link) 2>&5
ac_status=$?
- echo "$as_me:4837: \$? = $ac_status" >&5
+ echo "$as_me:4838: \$? = $ac_status" >&5
(exit $ac_status); } && { ac_try='./conftest$ac_exeext'
- { (eval echo "$as_me:4839: \"$ac_try\"") >&5
+ { (eval echo "$as_me:4840: \"$ac_try\"") >&5
(eval $ac_try) 2>&5
ac_status=$?
- echo "$as_me:4842: \$? = $ac_status" >&5
+ echo "$as_me:4843: \$? = $ac_status" >&5
(exit $ac_status); }; }; then
- echo "$as_me:4844: result: yes" >&5
+ echo "$as_me:4845: result: yes" >&5
echo "${ECHO_T}yes" >&6;
cat >>confdefs.h <<\EOF
#define WCOREFLAG 0200
@@ -4851,18 +4852,18 @@ else
echo "$as_me: program exited with status $ac_status" >&5
echo "$as_me: failed program was:" >&5
cat conftest.$ac_ext >&5
-echo "$as_me:4854: result: no" >&5
+echo "$as_me:4855: result: no" >&5
echo "${ECHO_T}no" >&6
fi
rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
fi
-echo "$as_me:4859: checking default value for grops -b option" >&5
+echo "$as_me:4860: checking default value for grops -b option" >&5
echo $ECHO_N "checking default value for grops -b option... $ECHO_C" >&6
test -n "${BROKEN_SPOOLER_FLAGS}" || BROKEN_SPOOLER_FLAGS=7
-echo "$as_me:4862: result: $BROKEN_SPOOLER_FLAGS" >&5
+echo "$as_me:4863: result: $BROKEN_SPOOLER_FLAGS" >&5
echo "${ECHO_T}$BROKEN_SPOOLER_FLAGS" >&6
-echo "$as_me:4865: checking default paper size" >&5
+echo "$as_me:4866: checking default paper size" >&5
echo $ECHO_N "checking default paper size... $ECHO_C" >&6
if test -z "$PAGE"; then
descfile=
@@ -4908,22 +4909,22 @@ cat >>confdefs.h <<\EOF
EOF
fi
-echo "$as_me:4911: result: $PAGE" >&5
+echo "$as_me:4912: result: $PAGE" >&5
echo "${ECHO_T}$PAGE" >&6
-echo "$as_me:4914: checking for existing troff installation" >&5
+echo "$as_me:4915: checking for existing troff installation" >&5
echo $ECHO_N "checking for existing troff installation... $ECHO_C" >&6
if test "x`(echo .tm '|n(.g' | tr '|' '\\\\' | troff -z -i 2>&1) 2>/dev/null`" = x0; then
- echo "$as_me:4917: result: yes" >&5
+ echo "$as_me:4918: result: yes" >&5
echo "${ECHO_T}yes" >&6
g=g
else
- echo "$as_me:4921: result: no" >&5
+ echo "$as_me:4922: result: no" >&5
echo "${ECHO_T}no" >&6
g=
fi
-echo "$as_me:4926: checking for prefix of system macro packages" >&5
+echo "$as_me:4927: checking for prefix of system macro packages" >&5
echo $ECHO_N "checking for prefix of system macro packages... $ECHO_C" >&6
sys_tmac_prefix=
sys_tmac_file_prefix=
@@ -4940,11 +4941,11 @@ for d in /usr/share/lib/tmac /usr/lib/tmac; do
done
done
done
-echo "$as_me:4943: result: $sys_tmac_prefix" >&5
+echo "$as_me:4944: result: $sys_tmac_prefix" >&5
echo "${ECHO_T}$sys_tmac_prefix" >&6
tmac_wrap=
-echo "$as_me:4947: checking which system macro packages should be made available" >&5
+echo "$as_me:4948: checking which system macro packages should be made available" >&5
echo $ECHO_N "checking which system macro packages should be made available... $ECHO_C" >&6
if test "x$sys_tmac_file_prefix" = "xtmac."; then
for f in $sys_tmac_prefix*; do
@@ -4980,7 +4981,7 @@ elif test -n "$sys_tmac_prefix"; then
done
rm -f conftest.sol
fi
-echo "$as_me:4983: result: $tmac_wrap" >&5
+echo "$as_me:4984: result: $tmac_wrap" >&5
echo "${ECHO_T}$tmac_wrap" >&6
ac_config_files="$ac_config_files stamp-h"
@@ -5066,7 +5067,7 @@ DEFS=-DHAVE_CONFIG_H
: ${CONFIG_STATUS=./config.status}
ac_clean_files_save=$ac_clean_files
ac_clean_files="$ac_clean_files $CONFIG_STATUS"
-{ echo "$as_me:5069: creating $CONFIG_STATUS" >&5
+{ echo "$as_me:5070: creating $CONFIG_STATUS" >&5
echo "$as_me: creating $CONFIG_STATUS" >&6;}
cat >$CONFIG_STATUS <<_ACEOF
#! $SHELL
@@ -5239,7 +5240,7 @@ cat >>$CONFIG_STATUS <<\EOF
echo "$ac_cs_version"; exit 0 ;;
--he | --h)
# Conflict between --help and --header
- { { echo "$as_me:5242: error: ambiguous option: $1
+ { { echo "$as_me:5243: error: ambiguous option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: ambiguous option: $1
Try \`$0 --help' for more information." >&2;}
@@ -5258,7 +5259,7 @@ Try \`$0 --help' for more information." >&2;}
ac_need_defaults=false;;
# This is an error.
- -*) { { echo "$as_me:5261: error: unrecognized option: $1
+ -*) { { echo "$as_me:5262: error: unrecognized option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: unrecognized option: $1
Try \`$0 --help' for more information." >&2;}
@@ -5297,7 +5298,7 @@ do
"Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
"src/xditview/Imakefile" ) CONFIG_FILES="$CONFIG_FILES src/xditview/Imakefile" ;;
"src/include/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS src/include/config.h:src/include/config.hin" ;;
- *) { { echo "$as_me:5300: error: invalid argument: $ac_config_target" >&5
+ *) { { echo "$as_me:5301: error: invalid argument: $ac_config_target" >&5
echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
{ (exit 1); exit 1; }; };;
esac
@@ -5390,6 +5391,7 @@ s,@CXX@,$CXX,;t t
s,@CXXFLAGS@,$CXXFLAGS,;t t
s,@ac_ct_CXX@,$ac_ct_CXX,;t t
s,@TTYDEVDIRS@,$TTYDEVDIRS,;t t
+s,@OTHERDEVDIRS@,$OTHERDEVDIRS,;t t
s,@LPR@,$LPR,;t t
s,@LP@,$LP,;t t
s,@LPQ@,$LPQ,;t t
@@ -5526,7 +5528,7 @@ done; }
esac
if test x"$ac_file" != x-; then
- { echo "$as_me:5529: creating $ac_file" >&5
+ { echo "$as_me:5531: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}
rm -f "$ac_file"
fi
@@ -5544,7 +5546,7 @@ echo "$as_me: creating $ac_file" >&6;}
-) echo $tmp/stdin ;;
[\\/$]*)
# Absolute (can't be DOS-style, as IFS=:)
- test -f "$f" || { { echo "$as_me:5547: error: cannot find input file: $f" >&5
+ test -f "$f" || { { echo "$as_me:5549: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
echo $f;;
@@ -5557,7 +5559,7 @@ echo "$as_me: error: cannot find input file: $f" >&2;}
echo $srcdir/$f
else
# /dev/null tree
- { { echo "$as_me:5560: error: cannot find input file: $f" >&5
+ { { echo "$as_me:5562: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
fi;;
@@ -5622,7 +5624,7 @@ for ac_file in : $CONFIG_HEADERS; do test "x$ac_file" = x: && continue
* ) ac_file_in=$ac_file.in ;;
esac
- test x"$ac_file" != x- && { echo "$as_me:5625: creating $ac_file" >&5
+ test x"$ac_file" != x- && { echo "$as_me:5627: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}
# First look for the input files in the build tree, otherwise in the
@@ -5633,7 +5635,7 @@ echo "$as_me: creating $ac_file" >&6;}
-) echo $tmp/stdin ;;
[\\/$]*)
# Absolute (can't be DOS-style, as IFS=:)
- test -f "$f" || { { echo "$as_me:5636: error: cannot find input file: $f" >&5
+ test -f "$f" || { { echo "$as_me:5638: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
echo $f;;
@@ -5646,7 +5648,7 @@ echo "$as_me: error: cannot find input file: $f" >&2;}
echo $srcdir/$f
else
# /dev/null tree
- { { echo "$as_me:5649: error: cannot find input file: $f" >&5
+ { { echo "$as_me:5651: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
fi;;
@@ -5763,7 +5765,7 @@ cat >>$CONFIG_STATUS <<\EOF
rm -f $tmp/in
if test x"$ac_file" != x-; then
if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
- { echo "$as_me:5766: $ac_file is unchanged" >&5
+ { echo "$as_me:5768: $ac_file is unchanged" >&5
echo "$as_me: $ac_file is unchanged" >&6;}
else
ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
@@ -5830,7 +5832,7 @@ if test "$no_create" != yes; then
$ac_cs_success || { (exit 1); exit 1; }
fi
-{ echo "$as_me:5833:
+{ echo "$as_me:5835:
Configuration completed.